
   <agent xmlns="http://jadex.sourceforge.net/jadex"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://jadex.sourceforge.net/jadex 
	                    				http://jadex.sourceforge.net/jadex-2.0.xsd"%>
	                    
	                    name= "MobileUser1"  
	                   	
	                   	description= "Mobile User1 is my semantic web agent"
	                   	
	                   	propertyfile="has Active agent state and Personel type">
	                   	
	     

  <capabilities>
  <capability name="Communication" file=" " description="Communication is my agent's capability"</capability>
  </capabilities>

  <capabilities>
  <capability name="" file=" " description=""</capability>
  </capabilities>


 <beliefs>
	<belief name= "FamilyKnowledge" class=" " exported=" "
	    	 description="This belief includes familiy knowledge"
	    	 dynamic="0">
			 <fact>" "</fact>
	    	 </belief>
  <beliefset name= "FamilyKnowledge" class=" " exported=" "
	    	  description="This belief includes familiy knowledge"
	    	  dynamic="0">
			  <fact>" "</fact>
			  <facts>" "</facts>
	    	</beliefset>
	</beliefs>


 	<goals>
	 	<achievegoal name="FindThePerson" recur="0" description="Finding a person goal"
			
				<creationcondition>
			
					<!--	Write Creation Condition	-->	
		
				</creationcondition>
		
				<contextcondition>
				
					<!--	Write Context Condition		-->
		
				</contextcondition>
	
				<dropcondition>
				
					<!--	Write Drop Condition		-->	
		
				</dropcondition>
		
				<recurcondition>
				
					<!--	Write Recur Condition		-->	
		
				</recurcondition>	
				<targetcondition>	
					<!--	Write Target Condition		-->
		
				</targetcondition>
			
				<failurecondition>
				
					<!--	Write Failure Condition		-->'	
		
				</failurecondition>
		
			</achievegoal>
			
		<maintaingoal name="FindThePerson" recur="0" description="Finding a person goal"
			<maintaincondition>
				
					<!--	Write Maintain Condition		-->	
		
				</maintaincondition>
		
			</maintaingoal>
			
		<performgoal name="FindThePerson" recur="0" description="Finding a person goal"
					<creationcondition>
				
					<!--	Write Creation Condition	-->
		
				</creationcondition>
		
				<contextcondition>
				
					<!--	Write Context Condition		-->
		
				</contextcondition>
			
				<dropcondition>
				
					<!--	Write Drop Condition		-->
	
				</dropcondition>
			
				<recurcondition>
				
					<!--	Write Recur Condition		-->
		
				</recurcondition>

	
			</performgoal>
			
		<querygoal name="FindThePerson" recur="0" description="Finding a person goal"
		
				
				<creationcondition>
					
					<!--	Write Creation Condition	-->
		
				</creationcondition>
	
				<contextcondition>
					
					<!--	Write Context Condition		-->	
	
				</contextcondition>
			
				<dropcondition>
				
					<!--	Write Drop Condition		-->	
	
				</dropcondition>
		
				<recurcondition>
				
					<!--	Write Recur Condition		-->
		
				</recurcondition>
		
				<targetcondition>
				
					<!--	Write Target Condition		-->
		
				</targetcondition>
		
				<failurecondition>
				
					<!--	Write Failure Condition		-->	
		
				</failurecondition>
		
			</querygoal>
		
	</goals>

 	<goals>
	 	<achievegoal name="FindAppropriateSWSs" recur="0" description="Finding semantic web services goal"
			
				<creationcondition>
			
					<!--	Write Creation Condition	-->	
		
				</creationcondition>
		
				<contextcondition>
				
					<!--	Write Context Condition		-->
		
				</contextcondition>
	
				<dropcondition>
				
					<!--	Write Drop Condition		-->	
		
				</dropcondition>
		
				<recurcondition>
				
					<!--	Write Recur Condition		-->	
		
				</recurcondition>	
				<targetcondition>	
					<!--	Write Target Condition		-->
		
				</targetcondition>
			
				<failurecondition>
				
					<!--	Write Failure Condition		-->'	
		
				</failurecondition>
		
			</achievegoal>
			
		<maintaingoal name="FindAppropriateSWSs" recur="0" description="Finding semantic web services goal"
			<maintaincondition>
				
					<!--	Write Maintain Condition		-->	
		
				</maintaincondition>
		
			</maintaingoal>
			
		<performgoal name="FindAppropriateSWSs" recur="0" description="Finding semantic web services goal"
					<creationcondition>
				
					<!--	Write Creation Condition	-->
		
				</creationcondition>
		
				<contextcondition>
				
					<!--	Write Context Condition		-->
		
				</contextcondition>
			
				<dropcondition>
				
					<!--	Write Drop Condition		-->
	
				</dropcondition>
			
				<recurcondition>
				
					<!--	Write Recur Condition		-->
		
				</recurcondition>

	
			</performgoal>
			
		<querygoal name="FindAppropriateSWSs" recur="0" description="Finding semantic web services goal"
		
				
				<creationcondition>
					
					<!--	Write Creation Condition	-->
		
				</creationcondition>
	
				<contextcondition>
					
					<!--	Write Context Condition		-->	
	
				</contextcondition>
			
				<dropcondition>
				
					<!--	Write Drop Condition		-->	
	
				</dropcondition>
		
				<recurcondition>
				
					<!--	Write Recur Condition		-->
		
				</recurcondition>
		
				<targetcondition>
				
					<!--	Write Target Condition		-->
		
				</targetcondition>
		
				<failurecondition>
				
					<!--	Write Failure Condition		-->	
		
				</failurecondition>
		
			</querygoal>
		
	</goals>


	<plans>
	<plan name= "LookUp" description="Plan Description" exported="false"  type="PlanType1"
      		     priority="1">
	</plans>
	<events>
   </events>
   <properties>
   </properties>

	

	<plans>
	<plan name= "ServiceRegistation" description="Plan Description" exported="false"  type="PlanType1"
      		     priority="1">
	</plans>
	<events>
   </events>
   <properties>
   </properties>

	

	<plans>
	<plan name= "Negotiationing" description="Plan Description" exported="false"  type="PlanType1"
      		     priority="1">
	</plans>
	<events>
   </events>
   <properties>
   </properties>

	

	<plans>
	<plan name= "EstablishingConnection" description="Plan Description" exported="false"  type="PlanType1"
      		     priority="1">
	</plans>
	<events>
   </events>
   <properties>
   </properties>

	

	<plans>
	<plan name= "FindingAPerson" description="Plan Description" exported="false"  type="PlanType1"
      		     priority="1">
	</plans>
	<events>
   </events>
   <properties>
   </properties>

	


<configurations>
</configurations>
</agent>
